import { Component, OnInit ,Input} from '@angular/core';

@Component({
  selector: 'app-page-ten',
  templateUrl: './page-ten.component.html',
  styleUrls: ['./page-ten.component.css']
})
export class PageTenComponent implements OnInit {

  @Input() curPageData: Array<any>
  constructor() { }

  ngOnInit() {
    console.log(this.curPageData)
  }
}
